<DialogueContext.PU_CRUPATROL1_M_CV_MidMission_PlayerOutOfZone_High_IG_002_YouBetterNot __id="8c2282eb-1d27-4282-bcaa-ad17374c5f67" __path="libs/foundry/records/dialoguecontextbank/pu/pu_crupatrol1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CRUPATROL1_M_CV_MidMission_PlayerOutOfZone_High_IG_002_YouBetterNot" speaker="c6c78a89-468d-4919-8f7f-65342d6baf0a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CRUPATROL1_M_CV_MidMission_PlayerOutOfZone_High_IG_002_YouBetterNot" />
  <contents />
  <tags />
</DialogueContext.PU_CRUPATROL1_M_CV_MidMission_PlayerOutOfZone_High_IG_002_YouBetterNot>